.highlight pre code .c { color: #999988; font-style: italic } /* Comment */
.highlight pre code .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight pre code .k { font-weight: bold } /* Keyword */
.highlight pre code .o { font-weight: bold } /* Operator */
.highlight pre code .cm { color: #999988; font-style: italic } /* Comment.Multiline */
.highlight pre code .cp { color: #999999; font-weight: bold } /* Comment..highlight pre codeproc */
.highlight pre code .c1 { color: #999988; font-style: italic } /* Comment.Single */
.highlight pre code .cs { color: #999999; font-weight: bold; font-style: italic } /* Comment.Special */
.highlight pre code .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight pre code .gd .x { color: #000000; background-color: #ffaaaa } /* Generic.Deleted.Specific */
.highlight pre code .ge { font-style: italic } /* Generic.Emph */
.highlight pre code .gr { color: #aa0000 } /* Generic.Error */
.highlight pre code .gh { color: #999999 } /* Generic.Heading */
.highlight pre code .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight pre code .gi .x { color: #000000; background-color: #aaffaa } /* Generic.Inserted.Specific */
.highlight pre code .go { color: #888888 } /* Generic.Output */
.highlight pre code .gp { color: #555555 } /* Generic.Prompt */
.highlight pre code .gs { font-weight: bold } /* Generic.Strong */
.highlight pre code .gu { color: #aaaaaa } /* Generic.Subheading */
.highlight pre code .gt { color: #aa0000 } /* Generic.Traceback */
.highlight pre code .kc { font-weight: bold } /* Keyword.Constant */
.highlight pre code .kd { font-weight: bold } /* Keyword.Declaration */
.highlight pre code .kp { font-weight: bold } /* Keyword.Pseudo */
.highlight pre code .kr { font-weight: bold } /* Keyword.Reserved */
.highlight pre code .kt { color: #445588; font-weight: bold } /* Keyword.Type */
.highlight pre code .m { color: #009999 } /* Literal.Number */
.highlight pre code .s { color: #d14 } /* Literal.String */
.highlight pre code .na { color: #008080 } /* Name.Attribute */
.highlight pre code .nb { color: #0086B3 } /* Name.Builtin */
.highlight pre code .nc { color: #445588; font-weight: bold } /* Name.Class */
.highlight pre code .no { color: #008080 } /* Name.Constant */
.highlight pre code .ni { color: #800080 } /* Name.Entity */
.highlight pre code .ne { color: #990000; font-weight: bold } /* Name.Exception */
.highlight pre code .nf { color: #990000; font-weight: bold } /* Name.Function */
.highlight pre code .nn { color: #555555 } /* Name.Namespace */
.highlight pre code .nt { color: #000080 } /* Name.Tag */
.highlight pre code .nv { color: #008080 } /* Name.Variable */
.highlight pre code .ow { font-weight: bold } /* Operator.Word */
.highlight pre code .w { color: #bbbbbb } /* Text.Whitespace */
.highlight pre code .mf { color: #009999 } /* Literal.Number.Float */
.highlight pre code .mh { color: #009999 } /* Literal.Number.Hex */
.highlight pre code .mi { color: #009999 } /* Literal.Number.Integer */
.highlight pre code .mo { color: #009999 } /* Literal.Number.Oct */
.highlight pre code .sb { color: #d14 } /* Literal.String.Backtick */
.highlight pre code .sc { color: #d14 } /* Literal.String.Char */
.highlight pre code .sd { color: #d14 } /* Literal.String.Doc */
.highlight pre code .s2 { color: #d14 } /* Literal.String.Double */
.highlight pre code .se { color: #d14 } /* Literal.String.Escape */
.highlight pre code .sh { color: #d14 } /* Literal.String.Heredoc */
.highlight pre code .si { color: #d14 } /* Literal.String.Interpol */
.highlight pre code .sx { color: #d14 } /* Literal.String.Other */
.highlight pre code .sr { color: #009926 } /* Literal.String.Regex */
.highlight pre code .s1 { color: #d14 } /* Literal.String.Single */
.highlight pre code .ss { color: #990073 } /* Literal.String.Symbol */
.highlight pre code .bp { color: #999999 } /* Name.Builtin.Pseudo */
.highlight pre code .vc { color: #008080 } /* Name.Variable.Class */
.highlight pre code .vg { color: #008080 } /* Name.Variable.Global */
.highlight pre code .vi { color: #008080 } /* Name.Variable.Instance */
.highlight pre code .il { color: #009999 } /* Literal.Number.Integer.Long */
